@media (min-width:1500px){
.g-container {
    width: 1400px;
}
}


@media (min-width:1400px) and (max-width:1499px){
.g-container {
    width: 1300px;
}
}

@media (min-width:1300px) and (max-width:1399px){
.g-container {
    width: 1200px;
}
}




a.label.label-info {
    background-image: url(https://tetofedo-badogos.hu/images/rendszer/jel.png);
    background-position: left;
    background-size: contain;
    background-repeat: no-repeat;
    padding: 5px 20px 5px 24px;
    background-size: 13px;
    background-position-x: 5px;
    background-color: #9e7939;
    color: #ffffff;
    text-shadow: none;
    font-weight: 500;
    font-size: 11px;
    font-style: italic;
}

a.tag-name {
    background-image: url(https://tetofedo-badogos.hu/images/rendszer/jel.png);
    background-position: left;
    background-repeat: no-repeat;
    padding: 5px 7px 5px 17px;
    background-size: 10px;
    background-position-x: 5px;
    font-size: 11px !important;
    line-height: 12px;
    border-radius: 4px;
    margin: 1px 1px;
    display: inline-block;
    background-color: #9e7939;
    color: #ffffff;
    text-shadow: none;
    font-weight: 500;
    font-style: italic;
}

.tag-category h2 {
    background-image: url(https://tetofedo-badogos.hu/images/rendszer/jel.png);
    background-position: left;
    background-repeat: no-repeat;
    padding: 5px 7px 5px 17px;
    background-size: 10px;
    background-position-x: 5px;
    font-size: 11px !important;
    line-height: 12px;
    border-radius: 4px;
    margin: 1px 1px;
    display: inline-block;
    background-color: #9e7939;
    color: #ffffff;
    text-shadow: none;
    font-weight: 500;
    font-style: italic;
}

.blog ul.tags.inline {
    display: none;
}

span.tag-body h1, span.tag-body h2, span.tag-body h3, span.tag-body h4, span.tag-body h5 {
    background: transparent;
    padding: 0;
    margin: 30px 0 10px;
    color: #11110E;
    font-size: 20px !important;
    line-height: 30px;
    font-style: normal;
    border-radius: 0;
    display: block !important;
}

.wk-gallery-wall.margin>* {
    width: 23%;
    margin: 1%;
}

.item-page h1, .item-page h2, .item-page h3, .item-page h4, .item-page h5 {
    color: #11110E;
    font-size: 20px;
    line-height: 30px;
    margin: 30px 0 10px;
}

.item-page .page-header h2 {
    font-size: 25px;
    margin: 0 0 30px;
}

.page-header h2 a {
    color: inherit;
}

#g-sidebar .platform-content {
    margin-bottom: 40px;
}

#g-sidebar ul li a {
    color: inherit;
}

.pull-left.item-image {
    margin: 0 0 20px;
    width: 100%;
}

.pull-left.item-image img {
    width: 100%;
}

.pull-left.item-image {
    width: 100%;
    margin: 0 0 20px;
}


a {
    color: #E31417;
}

#g-navigation {
    background: #F5F5F5;
    color: #E31417;
    box-shadow: none;
    position: relative;
}

#g-navigation p {
    margin: 0;
}

.customjobbfelso {
    text-align: right;
}


#g-slideshow {
    background: #F5F5F5;
    color: #ffffff;
    position: relative;
    box-shadow: 0px 0px 10px 0px #00000063;
}

div#logo-5679-particle {
    padding-top: 0;
    padding-bottom: 0;
}

a.g-menu-item-container {
    color: #272727;
}

body {
    font-family: 'Raleway', sans-serif;
}

.g-main-nav .g-toplevel > li > .g-menu-item-container {
    font-weight: 500;
    font-size: 16px;
    padding: 30px 40px;
}

.active a.g-menu-item-container:after {
    content: '';
    background: linear-gradient(90deg,#EB5E0A,#E31517);
    bottom: 0;
    left: 0;
    width: 100%;
    position: absolute;
    height: 5px;
}

.g-main-nav .g-toplevel > li > .g-menu-item-container {
    font-weight: 500;
    font-size: 16px;
    padding: 30px 20px;
    position: relative;
    margin: 0 30px;
}

.g-logo img {
    margin: 14px 0 0;
}

#g-navigation .balfelso a:first-of-type {
    margin-right: 20px;
}

#g-navigation .balfelso a:last-of-type {
    margin-left: 20px;
}

#g-navigation .g-content {
    padding-top: 0;
    padding-bottom: 0;
}

.g-main-nav .g-toplevel > li:last-of-type a.g-menu-item-container {
    margin-right: 0;
}

#g-showcase {
    background: url(https://generalvillszer.hu/images/rendszer/slide01.jpg);
    color: #272727;
    background-repeat: no-repeat;
    background-size: cover;
    height: 560px;
    background-position: bottom center;
}

#g-showcase .custom {
    clip-path: polygon(0% 0, 100% 0%, 100% 100%, 20% 100%);
    background: white;
    padding: 40px 70px 40px 160px;
    max-width: 580px;
    text-align: right;
    line-height: 22px;
    float: right;
    margin-top: 40px;
}

#g-showcase h1 {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 30px;
    margin: 0 0 20px;
}

h6 a {
    color: white !important;
    background: linear-gradient(90deg,#EB5E0A,#E31517);
    padding: 10px 40px 10px 20px;
    font-size: 16px;
    position: relative;
}

h6 a:hover {
    background: linear-gradient(90deg,#E31517,#EB5E0A);
}

h6 a:after {
    background: url(https://generalvillszer.hu/images/rendszer/Icon_feather-arrow-right.svg);
    content: '';
    position: absolute;
    right: 10px;
    top: 10px;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-size: contain;
}


#g-utility .belso {
    box-shadow: 0px 0px 11px -2px #0000005c;
    padding: 30px;
    text-align: center;
    background: white;
}

#g-utility .size-20 {
    padding: 0 10px;
}

#g-utility h4 {
    color: #000000;
    font-weight: bold;
    line-height: 22px;
    font-size: 17px;
}

#g-utility h4 {
    color: #000000;
    font-weight: bold;
    line-height: 22px;
    font-size: 17px;
    margin-top: 30px;
}

#g-utility .size-20:last-of-type h4 {
    margin-top: 10px;
}

#g-utility h2,
#g-mainbottom h4{
    color: #EB580B;
    font-weight: bold;
    text-transform: none;
    font-size: 40px;
    margin: 30px 0 50px;
    text-align: right;
    padding-right: 30px;
    line-height: 40px;
    position: relative;
}

#g-utility h2:after,
#g-mainbottom h4:before{
    content: '';
    position: absolute;
    background: linear-gradient(90deg,#EB5E0A,#E31517);
    right: 0;
    top: 0;
    height: 100%;
    width: 10px;
}

#g-maintop {
    background: #ffffff;
    color: #444444;
    box-shadow: 0px 0px 10px 0px #00000063;
    position: relative;
}

#g-maintop h3  {
    color: #EB580B;
    font-weight: bold;
    text-transform: none;
    font-size: 40px;
    margin: 60px 0 30px;
    text-align: left;
    padding-left: 30px;
    line-height: 40px;
    position: relative;
}

#g-maintop h3:before  {
    content: '';
    position: absolute;
    background: linear-gradient(90deg,#EB5E0A,#E31517);
    left: 0;
    top: 0;
    height: 100%;
    width: 10px;
}

#g-maintop img {
    clip-path: polygon(0% 0, 100% 0%, 100% 100%, 20% 100%);
    height: 430px;
    object-fit: cover;
    width: 100%;
}

#g-maintop p {
    line-height: 22px;
    color: #000;
}

#g-maintop .g-content {
    padding-top: 0;
    margin-top: 0;
    padding-bottom: 0;
    margin-bottom: 0;
}

#g-maintop img.nyil {
    width: 30px;
    height: auto;
    clip-path: inherit;
    float: right;
    margin-top: -20px;
}

#g-utility {
    background: #ffffff;
    color: #444444;
    background-image: url(https://generalvillszer.hu/images/rendszer/Layer_1-2_6.svg);
    background-repeat: no-repeat;
    background-size: 340px auto;
    background-position: left center;
    background-position-x: -110px;
    padding-bottom: 30px;
}

.folap #g-main {
    display: none;
}

.ba-image img {
    padding: 8px;
    box-shadow: 0px 0px 5px -2px #0000008a;
}

#g-mainbottom .partneres h4 {
    text-align: left;
    padding-left: 30px;
    padding-right: 0;
}

#g-mainbottom .partneres h4:before {
    left: 0;
}

.g-grid.partneres {
    margin-top: 50px;
}

.g-grid.partneres {
    display: grid;
    grid-gap: 10px;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
}

.partneres {
    margin-top: 70px;
}

.g-grid.refis img.nyil {
    float: right;
}

#g-footer {
    background: #f5f5f5;
    color: #1C1C1C;
}

#g-footer .g-content {
    padding-top: 0;
    margin-top: 0;
    padding-bottom: 0;
    margin-bottom: 0;
}

#g-footer li {
    list-style-image: url(https://generalvillszer.hu/images/rendszer/Icon_ionic-md-arrow-dropright.svg);
    padding-left: 6px;
    line-height: 30px;
}

#g-footer li a {
    color: #000;
}


#g-footer .footeres .size-30 img {
    margin: 50px 0 35px;
}

#g-footer .size-30 {
    border-right: 15px solid white;
    padding-bottom: 30px;
}

#g-footer iframe {
    width: 100%;
    height: calc(100% - 1px);
}

#g-copyright .g-content {
    padding-top: 0;
    padding-bottom: 0;
}

#g-copyright p {
    margin: 0;
}

#g-copyright {
    background: #fff;
    color: #1C1C1C;
    position: relative;
    border-top: 15px solid white;
}


#g-copyright:before {
    content: '';
    background: #ec5e0a;
    height: 100%;
    width: 19%;
    position: absolute;
    left: 0;
}

#g-copyright .size-30 {
    background: linear-gradient(90deg,#EB5E0A,#E31517);
    position: relative;
    padding: 10px 0;
    border-right: 15px solid white;
    color: white;
}


#g-copyright .g-content {
    margin-top: 0;
    margin-bottom: 0;
}

#g-copyright .size-30 a {
    color: white;
}

#g-copyright .size-70 {
    padding: 27px;
    text-align: right;
}

#g-copyright .size-70 a {
    color: inherit;
}

#g-mainbottom {
    background-image: url(https://generalvillszer.hu/images/rendszer/Layer_1-2_8.svg);
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position: right;
    background-position-x: 160%;
}

#g-navigation .g-content {
    padding-right: 0;
    margin-right: 0;
}

.item-page .page-header h2:first-of-type,
.item-pageszolgaltatasok .page-header h2:first-of-type,
.blog .page-header h2:first-of-type{
    color: #EB580B;
    font-weight: bold;
    text-transform: none;
    font-size: 35px;
    margin: 0px 0 30px;
    text-align: left;
    padding-left: 30px;
    line-height: 40px;
    position: relative;
}

.item-page .page-header h2:first-of-type:before,
.item-pageblog .page-header h2:first-of-type:before,
.item-pageszolgaltatasok .page-header h2:first-of-type:before,
.item-pagesblog .page-header h2:first-of-type:before,
.blog .page-header h2:first-of-type:before {
    content: '';
    position: absolute;
    background: linear-gradient(90deg,#EB5E0A,#E31517);
    left: 0;
    top: 0;
    height: 100%;
    width: 10px;
}

.active ul.g-sublevel a.g-menu-item-container:after {
display: none;
}

.item-pageszolgaltatasok #g-utility {
    background: transparent;
    margin-top: 50px;
}

ul.g-sublevel {
    background: whitesmoke;
}

.button, .button2, .readon, .readon2, readon3, a.readmore, button.validate, p.readmore a, #member-profile a, #member-registration a, .formelm-buttons button, .controls .btn, .logout-button .btn, .sprocket-readmore, .roksearch_results a.clr, input.g-newsletter-button-submit {
    color: white !important;
    background: linear-gradient(90deg,#EB5E0A,#E31517);
    padding: 10px 40px 10px 20px;
    position: relative;
    text-transform: none;
    font-size: 14px;
    border: 0;
}

.blog .items-row {
    margin-bottom: 30px;
}



#g-sidebar h3.title {
    color: #EB580B;
    font-weight: bold;
    text-transform: none;
    font-size: 25px;
    margin: 0px 0 30px;
    text-align: left;
    padding-left: 30px;
    line-height: 40px;
    position: relative;
    font-family: 'Raleway', sans-serif;
}

#g-sidebar h3.title:before {
    content: '';
    position: absolute;
    background: linear-gradient(90deg,#EB5E0A,#E31517);
    left: 0;
    top: 0;
    height: 100%;
    width: 10px;
}

a.tag-name:before,
a.label.label-info:before,
.tag-category h2:before {
    content: '#';
    margin-right: 5px;
}

a.tag-name,
a.label.label-info,
.tag-category h2 {
    background: linear-gradient(90deg,#EB5E0A,#E31517);
    padding: 5px 10px;
}

#g-main {
    background: #ffffff;
    color: #333;
}













	
























































@media (min-width:767px) {
ul.g-toplevel {
    float: right;
}
	
}





















@media (max-width:1500px) {

	
.g-main-nav .g-toplevel > li > .g-menu-item-container {
    margin: 0 20px;
}
	

#g-utility .belso {
    padding: 30px 20px;
}
	
}


@media (max-width:1400px) {

	
.g-main-nav .g-toplevel > li > .g-menu-item-container {
    margin: 0 10px;
}
	
	
#g-utility h4 {
    line-height: 21px;
    font-size: 15px;
}
	

#g-maintop img {
    height: 460px;
}
	

	
	
}

@media (max-width:1200px) {

.g-main-nav .g-toplevel > li > .g-menu-item-container {
    margin: 0 10px;
    padding: 30px 6px;
}

#g-utility .belso img {
    width: 70px;
}
	
#g-utility h4 {
    line-height: 17px;
    font-size: 13px;
}
	
#g-utility .belso {
    padding: 30px 10px;
}
	
#g-maintop img {
    height: 580px;
}
	
#g-footer .footeres .size-30 img {
    padding-right: 40px;
}
	
#g-copyright .size-70 {
    padding: 10px 30px;
    text-align: right;
}
	


	
}




@media (max-width:960px) {
.g-main-nav .g-toplevel > li > .g-menu-item-container {
    margin: 0 5px;
    padding: 30px 6px;
    font-size: 14px;
}
	
.g-logo img {
    margin: 22px 0 0;
}
	
#g-utility .size-20 {
    padding: 0 5px;
}
	
#g-utility .size-20:nth-child(2) h4 {
    margin-top: 25px;
    margin-bottom: 11px;
}
	
#g-utility .size-20:last-of-type h4 {
    margin-top: 10px;
}
	
#g-utility .belso {
    padding: 30px 10px 10px;
}
	
#g-utility h4 {
    margin-top: 10px;
}
	
#g-maintop img {
    height: 670px;
    object-position: left center;
}
	
#g-maintop img.nyil {
    margin-top: 10px;
}
	
#g-footer .size-30 {
    font-size: 13px;
}
	
.item-page .page-header h2:first-of-type, .item-pageszolgaltatasok .page-header h2:first-of-type, .blog .page-header h2:first-of-type {
    font-size: 25px;
    line-height: 30px;
}
	
#g-sidebar h3.title {
    font-size: 20px;
    line-height: 25px;
}
	


	

	
}




@media (max-width:767px){
	
.g-offcanvas-toggle {
    background: linear-gradient(90deg,#EB5E0A,#E31517);
    padding: 10px;
    top: 58px;
}
	
.custombalfelso {
    text-align: right;
    margin-right: 60px;
}
	
.customjobbfelso {
    margin-top: -47px;
    margin-right: 10px;
}
	
.g-logo img {
    margin: 10px 0;
    padding: 0;
}
	
	
#g-showcase .custom {
    width: 100%;
    max-width: 100%;
    padding: 30px 30px 40px 90px;
}
	
#g-showcase h1 {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 10px;
}
	
#g-showcase p {
    font-size: 14px;
}
	
#g-utility h2, #g-mainbottom h4 {
    font-size: 30px;
    margin: 10px 0 30px;
}
	
#g-utility .belso img {
    max-width: 80px;
}
	
#g-utility h4 {
    margin: 10px 0 !important;
}
	
#g-utility .size-20 {
    padding: 10px;
    max-width: 240px;
    margin: auto;
}
	
#g-utility {
    background-size: auto 100%;
    background-position-x: -160%;
}
	
#g-maintop img {
    height: auto;
    margin-top: 30px;
}
	
#g-maintop h3 {
    font-size: 30px;
    line-height: 40px;
}
	
.g-grid.partneres {
    display: grid;
    grid-gap: 10px;
    grid-template-columns: 1fr 1fr 1fr;
}
	
#g-footer .footeres .size-30 img {
    margin: 40px auto 30px;
    display: block;
    max-width: 80%;
    width: 240px;
}
	
ul {
    width: fit-content;
    display: block;
    margin: auto;
}
	
#g-footer .size-30 {
    border: 0;
}
	
#g-copyright .size-30 {
    border: 0;
}
	
#g-copyright:before {
    height: 72px;
}

#g-copyright p {
    text-align: left;
}
	
#g-copyright .size-70 {
    text-align: left;
    padding-left: 0;
    padding-right: 0;
}
	
.moduletable.balfelso {
    position: relative;
    z-index: 2;
}
	
ul.g-toplevel {
    float: none;
    width: 100%;
}
	
.active a.g-menu-item-container:after {
	display: none;
}
	
#g-offcanvas #g-mobilemenu-container ul > li:not(.g-menu-item-type-particle):not(.g-menu-item-type-module).active,
#g-offcanvas #g-mobilemenu-container ul > li:not(.g-menu-item-type-particle):not(.g-menu-item-type-module):hover {
    background: linear-gradient(90deg,#EB5E0A,#E31517);
}


#g-offcanvas #g-mobilemenu-container ul > li > .g-menu-item-container {
    color: #272727;
    font-weight: 500;
}
	

	
	
	
}



@media (max-width:335px){

.moduletable.balfelso {
    font-size: 12px;
}

	
}